Latest opera-stable and flash

  • Hi, tring to swich from opera 12.16 to latest opera, i cannot get flasplugin to work.
    I'm using Ubuntu 12.04 32bit (I know, it's old, but works) , installed latest version of pepperflash from adobe. Works well whit other chromium based browser (tested whit Chrome, Vivaldi, and Chromium) but opera keep telling me i don't have flash installed.
    Flagged the option "always execute flash" in the option page, but same behaviour.
    Any advice? Thanks.

  • In which folder did you install/move libpepflashplayer.so in? There are specific folders that opera looks for it...

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.